HP Insight Control Power Management < 6.1 Local Unauthorized Access

Low Nessus Plugin ID 47780


A power management application installed on the remote Windows host has a security bypass vulnerability.


The version of HP Insight Control Power Management installed on the remote host is earlier than 6.1. Such versions have an unspecified local security bypass vulnerability.


Upgrade to HP Insight Control Power Management 6.1 or later.

See Also


Plugin Details

Severity: Low

ID: 47780

File Name: hp_insight_power_mgmt_6_1.nasl

Version: $Revision: 1.8 $

Type: local

Agent: windows

Family: Windows

Published: 2010/07/20

Modified: 2016/12/21

Dependencies: 47779

Risk Information

Risk Factor: Low


Base Score: 1.7

Temporal Score: 1.3

Vector: CVSS2#AV:L/AC:L/Au:S/C:P/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:hp:insight_control

Required KB Items: SMB/hp_ipm/path, SMB/hp_ipm/ver

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2010/07/12

Vulnerability Publication Date: 2010/07/12

Reference Information

CVE: CVE-2010-1966

BID: 41578

OSVDB: 66272

Secunia: 40550